{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="col-lg-12">
    <div class="big-card">
        <img class="card-img" src="{% static 'src/images/icons/help.svg' %}" alt="">
        <button class="btn acc-btn acc-btn-darkblue  card-button" data-toggle="modal" data-target="#computer-support">{% trans 'Подключить' %}</button>

        <div class="card-content">
            <span class="card-title">
                {% trans 'Компьютерная помощь' %}
             </span>
            <p class="content-title">
            {% trans 'Настройка доступа, установка ПО, ремонт оборудования и многое другое.' %}
            </p>
            <p class="content-subtitle">
             {% trans 'Стоимость и перечень работ согласовываются заранее, полный контроль выполнения работ' %}
            </p>
            <ul class="content__list">
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/help/1.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'опытные специалисты справляются с самыми сложными задачами' %}</p>
                </li>
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/help/2.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'поддержка 24/7, отвечаем на все вопросы и помогаем удаленно в любое время суток' %}</p>
                </li>
                <li class="content__item">
                    <img class="content__item__img" src="{% static 'src/images/help/3.svg' %}" alt="">
                    <p class="content__item__text">{% trans 'полный комплекс работ от монтажа TV-розетки до сборки компьютера под ключ' %}</p>
                </li>
            </ul>
            <div class="gift-block">
                <span class="content-title">{% trans 'Преимущества интерактивного телевидения Web TV' %}</span>
                <div class="items-wrap">
                    <div class="gift-item">
                        <img src="{% static 'src/images/help/4.svg' %}" alt="">
                        <p>{% trans 'Интернет. Настройка доступа, восстановление соединения, замена кабеля, настройка роутера' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/help/7.svg' %}" alt="">
                        <p>{% trans 'Установка ОС и ПО, чистка и оптимизация работы, резервное копирование' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/help/5.svg' %}" alt="">
                        <p>{% trans 'Ремонт и комплектующие. Замена, сборка, подключение периферии, чистка компьютера' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/help/8.svg' %}" alt="">
                        <p>{% trans 'Установка антивируса, поиск и удаление вирусов, восстановление данных' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/help/6.svg' %}" alt="">
                        <p>{% trans 'Настройка сетевого оборудования, ТВ-приставок и переферийных устройств' %}</p>
                    </div>
                    <div class="gift-item">
                        <img src="{% static 'src/images/help/9.svg' %}" alt="">
                        <p>{% trans 'Оборудование. роутеры, ТВ-приставки и медиаплееры, сетевые карты, патчкорды' %}</p>
                    </div>
                </div>
            </div>
            <div class="steps-block">
                <div class="step-item">
                    <span class="step-count">1</span>
                    <p class="step-text">
                        {% trans 'Оставьте заявку' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">2</span>
                    <p class="step-text">
                        {% trans 'Оператор перезвонит и назначит время визита мастера' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">3</span>
                    <p class="step-text">
                        {% trans 'Выезд мастера и диагностика' %}
                    </p>
                </div>
                <div class="step-item">
                    <span class="step-count">4</span>
                    <p class="step-text">
                        {% trans 'Устранение проблемы' %}
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>
